Make WordPress Core

Opened 9 years ago

Closed 9 years ago

#33103 closed defect (bug) (duplicate)

Shortcodes Break in 4.2.3 - URGENT

Reported by: nowcomgreg's profile NowComGreg Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.2.3
Component: Shortcodes Keywords:
Focuses: Cc:

Description

Hello Wordpress,

You guys updated wordpress from 4.2.2 to 4.2.3 because of shortcode security issue.

This explains the problem.
https://grahamcluley.com/2015/07/wordpress-4-2-3-security-update/

I am aware of this temporary fix.
http://mervin.info/blog/shortcode-issue-in-wordpress-4-2-3-update/

When will a patch be made, a true fix?

Change History (1)

#1 @samuelsidler
9 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #33102.

Note: See TracTickets for help on using tickets.